recovery:
  state:
    round: 74
    hash: "f0d94c9a176d0ca6833cdd1ff083bb87d14c60a8eee79ae5dec73cdf5504ff569d2ebdc6e62f5173b27d73c4e922fd76"
    timestamp: "2025-09-30T05:45:00.114125Z"
  bootstrap: null
  package: null
  stream: null
